% Copyright 2014 by Fabian Grammes
%
% This program can be redistributed and/or modified under the terms
% of the GNU Public License, version 2.

\mode<presentation>

% define the main colors
\definecolor{ngreen1}{RGB}{0,154,129}
\definecolor{ngreen2}{RGB}{209,232,223}
\definecolor{nred}{RGB}{231,82,68}
\definecolor{nblue}{RGB}{0,169,213}
\definecolor{ndarkblue}{RGB}{85,102,128}
\definecolor{nyellow}{RGB}{255,210,68}

%\setbeamercolor{frametitle}{fg=white,bg=grey40}

% footer coor
%\setbeamercolor{palette primary}{fg=black,bg=white!70}
%\setbeamercolor{palette secondary}{fg=black,bg=grey120}
%\setbeamercolor{palette tertiary}{fg=white,bg=grey40}



\setbeamercolor{section in toc}{fg=nblue}

\setbeamercolor{item}{fg=nred}

%block color
\setbeamercolor{block title}{use=structure,fg=white,bg=ngreen1}
\setbeamercolor{block title alerted}{use=alerted text,fg=white,bg=nred}
\setbeamercolor{block title example}{use=example text,fg=white,bg=nblue}

\setbeamercolor{block body}{parent=normal text,use=block title,bg=block title.bg!10!bg}
\setbeamercolor{block body alerted}{parent=normal text,use=block title alerted,bg=block title alerted.bg!10!bg}
\setbeamercolor{block body example}{parent=normal text,use=block title example,bg=block title example.bg!10!bg}

\setbeamercolor*{separation line}{}
\setbeamercolor*{fine separation line}{}


\mode
<all>
